<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE DDDB SYSTEM "../../DTD/structure.dtd">

<DDDB>

<!-- Beam Pipe -->
  <detelem name="PipeDownstream">
    <author>Gloria Corti</author>
    <version>1.0</version>
    <geometryinfo lvname  = "/dd/Geometry/DownstreamRegion/PipeDownstream/lvUX85Downstream"
                  support = "/dd/Structure/LHCb/DownstreamRegion"
                  npath   = "pvUX85Downstream"/>
  </detelem>


<!-- Beam Pipe Supports -->
   <detelem name = "PipeSupportsDownstream" >
     <author>Gloria Corti</author>
     <version>1.0</version>
     <geometryinfo lvname  = "/dd/Geometry/DownstreamRegion/PipeSupportsDownstream/lvUX85SupportsDownstream"
                   support = "/dd/Structure/LHCb/DownstreamRegion"
                   npath   = "pvUX85SupportsDownstream"/>
   </detelem>

<!-- Beam Pipe Bakeout -->
   <detelem name = "PipeBakeoutDownstream" >
     <author>Gloria Corti</author>
     <version>1.0</version>
     <geometryinfo lvname  = "/dd/Geometry/DownstreamRegion/PipeBakeoutDownstream/lvUX85BakeoutDownstream"
                   support = "/dd/Structure/LHCb/DownstreamRegion"
                   npath   = "pvUX85BakeoutDownstream"/>
   </detelem>

</DDDB>
